html{font-family:Arial,Helvetica,sans-serif;font-size:13px;background:url(https://cdn.technologiagps.org.pl/images/top_bg.png) #ECEEEF repeat-x top left;margin:0;padding:0}
#body{max-width:1050px;margin:2px auto 0 auto;overflow:hidden;color:#3c3c3c}
h1{font-size:21px;margin:0;padding:2px 0 0;clear:both;color:#0f5e96}
h2{color:#304B70;font-size:18px;padding-bottom:6px;border-bottom:1px solid #233851;margin:28px 5px 5px 0}
h3{color:#304B70;font-size:15px;margin:12px 0 7px}
h4{color:#304B70;font-size:13px;margin:9px 0 1px}
.search h1{text-align:center}
.mod-sppoll h4{margin-top:0}
li{padding:0;margin:0}
ul{padding:0;margin:0}
.com-content-article ul{margin:0 0 8px 18px;list-style:disc}
#left ul,#right ul{list-style:none}
.com-content-article ul ul{margin:0 0 0 18px}
.contact-form hr{width:81%;margin:24px 0 0 2px;height:1px}
p{line-height:1.3;padding:0 0 7px;margin:0}
input[type="radio" i]{height:14px;position:relative;top:2px}
dd{margin:0}
.published{margin-left:10px}
table{border-collapse:collapse;border:solid #99A9C5 1px;background-color:#fff;margin:10px auto 0}
table th{color:#F4F9FF;background:#045c97;padding:10px 5px;white-space:nowrap;font-weight:400}
table tr{border-bottom:1px solid #99A9C5;text-align:center}
table tr td.block{width:105px;font-weight:700;color:#263651;background-color:#CEDBEA}
table tr td{border-left:1px solid #99A9C5;text-align:center;font-weight:400;padding:3px}
table caption{text-align:left;font-weight:700;padding-top:9px;padding-bottom:2px}
.menu,.custom,.mod-sppoll{width:96%;margin:auto;border-left:1px solid #3c87bb;border-right:1px solid #3c87bb;border-bottom:1px solid #3c87bb;background:rgba(28,112,171,0.08)}
#f_menu{border:0;overflow:hidden;background:none;width:173px;display:block;margin:auto}
.custom,.mod-sppoll{margin-bottom:10px}
.custom img{max-width:100%}
.menu{padding-bottom:5px}
#contentarea img{display:block;margin:auto;max-width:90%}
#contentarea{overflow:hidden;background:#ffffff}
#main ul{margin:0 0 0 15px;list-style-type:circle}
#left .module,#right .module{margin-bottom:10px}
.mod-sppoll{font-size:12px;padding:12px 6px}
.form-sppoll label{line-height:17px}
ul.segmenty_ul_li_wypunk{list-style:circle url(https://cdn.technologiagps.org.pl/images/indent1.png) inside}
#banner .search{float:right}
#banner .search input{width:207px;height:22px;color:#3F51B5;position:relative;top:5px;right:8px;border:1px solid #9E9E9E;background:#D4D6DB;font-style:italic;padding:0 0 0 4px}
.info_photo{text-align:center}
#left{float:left;padding:0 0 6px}
main{padding:10px;float:left;width:58%;min-height:1000px;background:#fff;text-align:justify;margin:5px 0 0}
#right{float:right}
#left,#right{width:20%;position:relative;top:14px}
#left h3,#right h3{box-shadow:0 1px 6px grey;font-size:15px;background:#045c97;font-weight:400;color:#fff;height:34px;line-height:34px;text-align:center;margin:0}
.nav{}
.footer{clear:both;background:url(https://cdn.technologiagps.org.pl/images/footer.png);line-height:38px;height:39px;color:#dce2eb;text-align:center}
.footer ul{display:flex;display:flex;justify-content:center;align-items: center;list-style: none}
.footer-menu a{color:#045C97;text-decoration:none;padding-left:12px;background:none !important}
.footer-menu a:hover{text-decoration:underline}
ul.menu_zastosowania{font-weight:700;padding-left:10px;list-style-type:none!important}
ul.menu_zastosowania li{line-height:9px;margin-left:15px;padding:6px 0 3px}
ul.zastosowania li{line-height:16px;padding-left:0;padding-top:2px;padding-bottom:6px;background-repeat:no-repeat;background-position:0 50%}
ul.menu_zastosowania li ul{margin:0 0 5px!important;font-weight:400}
ul.menu_zastosowania li ul li{color:#3860A0}
.zastosowania{margin:0 0 0 14px !important;list-style:none}
.picture_help,.picture_application{max-width:330px;margin:5px auto!important}
#mapa{max-width:590px}
.desc{min-height:156px;width:47%;float:left}
.desc table{margin:14px 0 7px 0px;border:0}
.desc table tr{border:0;height:21px}
.desc table tr td{border:0;text-align:left}
.name{white-space:nowrap}
.value{font-weight:700;padding-left:5px;line-height:13px}
.compare table{font-weight:400;margin:21px 0 0 7px;border:0}
.compare table tr{border:0}
.compare table tr td{text-align:left;border:0}
.price_name{width:69px;text-align:left}
.price_value{font-weight:700;width:117px;padding-left:0;line-height:13px;text-align:left}
.price_value i{color:#003f8d}
.compare{text-align:center;width:25%;float:right;padding-top:15px;background-color:#fff;font-weight:400}
.compare a img{margin-top:3px !important;margin-bottom:3px !important;max-width:104px !important}
.compare a img:hover{opacity:.9}
.compare a{font-size: 14px;text-decoration:none;display:block;background-color: #0863a0;color: #ffffff;margin:0 12px 0 6px;padding: 12px 5px;border-radius: 3px;position: relative;cursor: pointer}
.compare a:hover{opacity:0.9}
.menumenub{position:relative;bottom:0;background:url(https://cdn.technologiagps.org.pl/images/menu/menub_bg.png) repeat-x;height:46px;list-style:none;margin:0 auto;padding:0 0 0 15px}
.menumenub li{float:left}
.menumenub li a{float:left;display:block;color:#000;text-decoration:none;font-family:sans-serif;font-size:14px;font-weight:700;height:46px;line-height:46px;text-align:center;cursor:pointer;padding:0 16px 0 14px}
.menumenub li a b{float:left;display:block;padding:0 36px 0 18px}
.menumenub li a:hover,.menumenub li.current a{background:none;color:#B10130}
#date{color:#5e636a;padding-left:1px;margin:2px 0 21px;font-size:12px}
div.job{clear:both;margin:0 auto}
div.row_ranking{float:none;min-height:197px;border-top:1px solid #9EC4DA;border-left:1px solid #9EC4DA;border-right:1px solid #9EC4DA;border-bottom:1px solid #9EC4DA;margin-bottom:18px}
div.border_ranking{clear:both}
.header_ranking{height:27px;padding-top:10px}
.header_ranking h3{font-size:17px;color:#045c97;text-align:left;margin:0;padding:0 0 0 24px}
.photo{float:left;width:150px;height:160px;margin:auto}
.photo img{max-width:130px;max-height:130px}
#fontsize{float:right;position:relative;left:6px;width:96px;height:20px}
#larger,#reset,#smaller{font-size:12px;padding:3px 15px}
#reset{background-position:0 -40px}
#smaller{background-position:0 -20px}
.wzor{font-size:25px;color:#b02b2b;display:block;text-align:center;margin:25px 0 5px -60px}
.opis_wzoru{font-size:13px;color:#051cc8;display:block;margin:-15px 0 35px 100px}
#historia{margin-top:5px;border:0}
#historia tr{border-bottom:5px solid #C7CACC;height:50px}
#historia tr td{padding:5px}
.historia_cell{width:147px;font-weight:700;border-right:5px solid #C7CACC;border-left:0}
#historia_galileo{border-collapse:collapse;background-color:#fff;margin:5px 0 20px}
#historia_galileo tr{border:5px solid #C7CACC;height:50px}
#historia_galileo td{border:0}
.galileo_historia_cell{text-align:center;width:90px;border-right:5px solid #C7CACC!important;padding-left:7px;font-weight:700}
.galileo_historia_cell2{border-right:5px solid #C7CACC!important}
#car-navigation tr td.parametr{width:158px;background-color:#CEDBEA;color:#263651}
#car-navigation tr td{text-align:left;font-weight:400;padding:3px 3px 3px 6px}
.gps_support{font-weight:400;margin:0 0 18px 28px !important;list-style:circle url(https://cdn.technologiagps.org.pl/images/ident4.gif)}
.btn{display:inline-block;*display:inline;*zoom:1;padding:2px 11px;margin-bottom:0;font-size:13px;line-height:18px;text-align:center;vertical-align:middle;cursor:pointer;color:#333;text-shadow:0 1px 1px rgba(255,255,255,0.75);background-color:#f5f5f5;background-image:-moz-linear-gradient(top,#fff,#e6e6e6);background-image:-webkit-gradient(linear,0 0,0 100%,from(#fff),to(#e6e6e6));background-image:-webkit-linear-gradient(top,#fff,#e6e6e6);background-image:-o-linear-gradient(top,#fff,#e6e6e6);background-image:linear-gradient(to bottom,#fff,#e6e6e6);background-repeat:repeat-x;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff',endColorstr='#ffe5e5e5',GradientType=0);border-color:#e6e6e6 #e6e6e6 #bfbfbf;*background-color:#e6e6e6;filter:progid:DXImageTransform.Microsoft.gradient(enabled = false);border:1px solid #bbb;*border:0;border-bottom-color:#a2a2a2;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;*margin-left:.3em;-webkit-box-shadow:inset 0 1px 0 rgba(255,255,255,.2),0 1px 2px rgba(0,0,0,.05);-moz-box-shadow:inset 0 1px 0 rgba(255,255,255,.2),0 1px 2px rgba(0,0,0,.05);box-shadow:inset 0 1px 0 rgba(255,255,255,.2),0 1px 2px rgba(0,0,0,.05)}
.btn-success a{color:#fff!important;text-decoration:none}
.btn:hover,.btn:focus,.btn:active,.btn.active,.btn.disabled,.btn[disabled]{color:#333;background-color:#e6e6e6;*background-color:#d9d9d9}
.btn:active,.btn.active{background-color:#ccc \9}
.btn:first-child{*margin-left:0}
.btn:hover,.btn:focus{color:#333;text-decoration:none;background-position:0 -15px;-webkit-transition:background-position .1s linear;-moz-transition:background-position .1s linear;-o-transition:background-position .1s linear;transition:background-position .1s linear}
.btn:focus{outline:thin dotted #333;outline:5px auto -webkit-focus-ring-color;outline-offset:-2px}
.btn.active,.btn:active{background-image:none;outline:0;-webkit-box-shadow:inset 0 2px 4px rgba(0,0,0,.15),0 1px 2px rgba(0,0,0,.05);-moz-box-shadow:inset 0 2px 4px rgba(0,0,0,.15),0 1px 2px rgba(0,0,0,.05);box-shadow:inset 0 2px 4px rgba(0,0,0,.15),0 1px 2px rgba(0,0,0,.05)}
.btn.disabled,.btn[disabled]{cursor:default;background-image:none;opacity:.65;filter:alpha(opacity=65);-webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none}
.btn-primary,.btn-success{color:#fff;text-shadow:0 -1px 0 rgba(0,0,0,0.25);background-color:#004b8d;background-image:-moz-linear-gradient(top,#005e8d,#002f8d);background-image:-webkit-gradient(linear,0 0,0 100%,from(#005e8d),to(#002f8d));background-image:-webkit-linear-gradient(top,#005e8d,#002f8d);background-image:-o-linear-gradient(top,#005e8d,#002f8d);background-image:linear-gradient(to bottom,#005e8d,#002f8d);background-repeat:repeat-x;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff005e8d',endColorstr='#ff002e8d',GradientType=0);border-color:#002f8d #002f8d #001641;*background-color:#002f8d;filter:progid:DXImageTransform.Microsoft.gradient(enabled = false)}
.btn-primary:hover,.btn-success:hover,.btn-primary:focus,.btn-success:focus,.btn-primary:active,.btn-success:active,.btn-primary.active,.btn-success.active,.btn-primary.disabled,.btn-success.disabled,.btn-primary[disabled],.btn-success[disabled]{color:#fff;background-color:#002f8d;*background-color:#002674}
.btn-primary:active,.btn-success:active,.btn-primary.active,.btn-success.active{background-color:#001e5a \9}
.mod-sppoll .btn-default{margin:10px 0 0 33px}
.mod-sppoll .btn-poll-result{margin-top:10px}
#comments-form-cancel{position:relative;top:7px;cursor:pointer}
#day_info{font-size:12px;text-align:center;padding:6px 3px}
#today{font-weight:700}
#celeb{color:#d70000;font-style:italic}
.menu a{display:block;font-size:13px;text-indent:10px;line-height:12px;margin:5px 7px 0;padding:5px 0 1px 11px;color:#045C97;background:url(https://cdn.technologiagps.org.pl/images/arrow.png) no-repeat 0px 5px;text-decoration:none;outline:0}
.active a,.menu a:hover{color:#B10130;background:url(https://cdn.technologiagps.org.pl/images/arrow_hover.png) no-repeat 0px 5px}
.moduleminiMenu a,.moduleminiMenu a:hover,.nav-child a,.nav-child a:hover{line-height:17px;border-top:none;padding:0 0 0 15px;margin:0 0 0 7px;color:#045C97;background:url(https://cdn.technologiagps.org.pl/images/bullet.gif) no-repeat 12px 50%;font-weight:400}
.moduleminiMenu .active a,.nav-child .active a{line-height:17px;color:#B10130;background:url(https://cdn.technologiagps.org.pl/images/bullet_red.gif) no-repeat 12px 50%}
.moduleminiMenu ul{padding-top:10px;bottom:5px}
#menu_top{background-color:#1c70ab;padding:0}
#f_menu a{background:none;float:left}
#bottom_belt{height:8px;background:#045c97;box-shadow:2px 2px 3px grey}
#banner{background:url(https://cdn.technologiagps.org.pl/img/banner.jpg) #045c97 no-repeat;height:144px;background-position:center;margin:auto}
#banner img{position:relative;top:40px;left:29px;width:329px}
#social-network{overflow:hidden;float:left}
#plus_google{width:73px;margin-left:8px}
.social{float:left}
header{color:#3a4048;text-align:left;line-height:normal;background-color:#045c97;position:relative;top:5px}
.formularz hr{width:492px;margin-left:0;padding-top:-3px}
#kontakt{margin-top:7px;font-size:12px;text-align:center;font-family:Arial}
.jcomments-links{margin-top:10px;clear:both;text-align:left}
.comments-link,.readmore-link{background-repeat:no-repeat;padding:0 5px 5px 14px}
.comments-link{background-position:0 -27px}
.readmore-link{background-position:0 2px}
#jc a:link,#jc a:visited,#jc a:hover{outline:none}
#jc .clear{clear:both;height:1px;overflow:hidden}
#jc .busy{display:none;width:16px;height:16px;margin:3px auto;padding:0}
#jc h4{color:#555;background-color:inherit;font-weight:700;text-align:left;border-bottom:1px solid #D2DADB;margin-bottom:15px;padding:0 0 2px}
#jc p.message{color:#777;background-color:inherit;background-image:none;text-align:center;text-decoration:none;text-transform:none;text-indent:0;border-top:1px solid #D2DADB;padding:5px 0 0}
#comments{text-align:left;text-decoration:none;text-transform:none;text-indent:0;margin:0;padding:0}
#comments a{color:#849B9F;background-color:inherit;font-weight:400;text-decoration:none}
#comments a:active,#comments a:focus,#comments a:hover{color:#c00}
#comments a[rel*=external]{margin:0 2px;padding:0 10px 0 0}
#comments .rss,#comments .refresh,#comments .subscribe{border:none;margin:0 0 0 2px;padding:0 0 0 14px}
#comments h4 .rss,#comments h4 .refresh{display:inline;margin:0 0 0 5px;padding:0 0 0 10px;position:relative;bottom:2px}
#comments-list-footer{overflow:hidden;margin:0 0 10px 20px !important}
#comments-form-link .showform{border:none;font-weight:700;display:block;margin:5px 0 0 22px;padding:0 0 5px 14px}
#comments .comment-box{color:#999;margin:0;padding:0}
#comments .comment-avatar{float:left;margin:0;padding:0}
#comments .avatar-indent{padding-left:40px}
#comments .comment-anchor{color:#777;text-decoration:none;border:none}
#comments .comment-author,#comments .author-homepage{color:#3c452d;font:bold 1em Verdana,Arial,Sans-Serif;margin:0;padding:0}
#comments .author-homepage{text-decoration:none;border-bottom:1px dotted #3c452d}
#comments .comment-title{color:#b01625;font:bold 1em Verdana,Arial,Sans-Serif;margin:0;padding:0}
#comments .comment-avatar img{width:32px;border:none!important}
#comments .comment-date{font-size:10px;color:#999;margin:0;padding:0 0 0 12px}
#comments .comment-body{color:#777;font-size:14px}
#comments .quote,#comments blockquote,#comments .code,#comments code,#comments pre{display:block;clear:both;background-image:none;margin:5px 0 5px 10px}
#comments blockquote,#comments .hidden,#comments code,#comments pre{color:#849B9F;text-align:left;margin-bottom:8px;padding:8px}
#comments blockquote,#comments .hidden{border:1px dashed #849B9F}
#comments code,#comments pre{border:1px solid #dedede;overflow:hidden;white-space:normal}
#comments .code{background:none;border:none;padding:0}
#comments .quote{color:#777}
#comments .hidden{clear:both;display:block;margin:5px 0}
#comments .comments-buttons{height:15px;float:right}
#comments .email,#comments .emailactive{font:normal 1em Verdana,Arial,Sans-Serif;text-decoration:none;white-space:normal;line-height:10px;cursor:pointer;border-bottom:1px dotted #999;margin:0;padding:0}
#comments .email{color:#444;background-color:inherit}
#comments .emailactive{color:#c00;background-color:inherit}
#comments p{font:normal 1em Verdana,Arial,Sans-Serif;text-decoration:none;text-transform:none;text-indent:0;margin:5px 5px 5px 0;padding:0}
#comments .comment-body img{display:inline;width:14px;position:relative;top:2px}
#comments .comment-body .img{max-width:500px;padding:4px 0!important}
#comments .toolbar{clear:both;color:#ccc;border-top:1px solid #ccc;margin:8px 0 0;padding:5px 0 0}
#comments .toolbar img{cursor:pointer;margin:0;padding:0}
#comments .comments-list{height:1%}
#comments .h6{font-size:15px;margin:28px 0 6px;font-weight:bold}
#comments .even,#comments .odd{background-image:none;background-color:transparent;color:#3c452d;border:none;margin-left:0;margin-bottom:10px;padding:0}
#comments-list .comments-inline-edit{color:inherit;background-color:#fff;border:1px solid #ccc;margin:5px 0;padding:5px}
div.comments-policy{color:#777;text-align:left;text-decoration:none;text-transform:none;text-indent:0;background-color:inherit;border:1px dotted #ccc;margin:5px 0 5px 20px !important;padding:5px}
div.comments-policy ol,div.comments-policy ul{line-height:5px;margin:0;padding:5px 0 0 20px}
div.comments-policy ol li,div.comments-policy ul li{font:normal 1em Verdana,Arial,Sans-Serif;border:none;line-height:5px;margin:0;padding:0}
#comments-form,#comments-form p,#comments-report-form,#comments-report-form p,#comments-form span,#comments-form .counter{text-align:left;text-decoration:none;text-transform:none;text-indent:0;padding:4px}
#comments-form p,#comments-report-form p,#comments-form span,#comments-form .counter{color:#777;font:normal 1em Verdana,Arial,Sans-Serif}
#comments-form p,#comments-form #comments-form-buttons,#comments-form #comments-form-error,#comments-form #comments-form-captcha-holder{font:normal 1em Verdana,Arial,Sans-Serif;margin-top:10px;margin-bottom:8px;overflow:hidden;padding:0}
#comments-inline-edit{border:1px solid #ccc;background:#fff;margin:5px 0 0}
#comments-inline-edit #comments-form p,#comments-inline-edit #comments-form #comments-form-buttons,#comments-inline-edit #comments-form-error{font:normal 1em Verdana,Arial,Sans-Serif;margin-left:5px!important;margin-top:5px;margin-bottom:2px;padding:0}
#comments-form img.smile{border:none;cursor:pointer;margin:0 3px 3px 0;padding:0}
#comments-form img.captcha{border:1px solid #ccc;margin:0 0 3px;padding:0}
#comments-form span.captcha{color:#777;cursor:pointer;padding:0 0 0 12px}
#comments-form label,#comments-report-form label{color:#777;background-color:inherit;line-height:1.5em;vertical-align:middle;margin:0;padding:0}
#comments-form input,#comments-report-form input,#comments-form textarea{color:#444;background-color:#fff;border:1px solid #ccc;margin:0;padding:1px 5px}
#comments-form input{width:170px;margin-top:10px;height:1.5em}
#comments-form input.selected,#comments-form textarea.selected{color:#777;background-color:#ffffe0!important;border:1px solid #849B9F}
#comments-form input.error,#comments-form textarea.error{border:1px solid red;text-decoration:none;text-transform:none;background-color:#ffffe0}
#comments-form input.checkbox{width:16px;line-height:1.5em;vertical-align:middle;border:none;margin:0;padding:0}
#comments-form input.captcha{width:116px;margin:3px 0 5px}
#comments-form textarea{width:400px;margin:0}
#comments-form-message{display:block;padding:5px;margin:0 0 5px;background:#edf4f8}
.comments-form-message-error{background:#FFD86F}
.comments-form-message-info{background:#DFEEFF}
#comments-form .counterpanel{height:13px;display:block;overflow:hidden;color:#ccc;border:1px solid #ddd;border-top-width:0;max-width:400px!important;width:350px;background-color:#eee;margin:0;padding:0}
#comments-form .grippie{height:13px;display:block;overflow:hidden;color:#ccc;border:1px solid #ddd;border-top-width:0;width:400px;cursor:s-resize;margin:0;padding:0}
#comments-form .grippie .counter{font-size:10px;margin:0;padding:0}
#comments-form .grippie span{display:block;float:left}
#comments-form .grippie span span{display:inline;float:none}
#comments-form-smilespanel{cursor:pointer;width:379px;background-color:#fff;clear:both;position:relative;top:3px;overflow:hidden;margin-bottom:4px}
#comments-footer,#comments-footer a{color:#ccc!important;background-color:inherit;font:normal 9px Verdana,Arial,Sans-Serif!important}
#comments-footer{display:block;height:14px;border-top:1px solid #ccc;padding-top:1px;margin-top:4px;text-align:right}
#comments-footer a{text-decoration:none!important;text-transform:none;border:none!important;float:right;background:none!important;margin:0;padding:0}
body #jc #nav-bottom,body #jc #nav-top{line-height:19px!important;height:auto!important;text-align:center;margin:0 auto}
#jc #nav-bottom span.page,#jc #nav-top span.page{color:#777;background-color:#eee;border:1px solid #d6dadd}
#jc #nav-bottom span.hoverpage,#jc #nav-top span.hoverpage{color:#777;background-color:#e8e9ea;border:1px solid #d6dadd}
#jc #nav-bottom span,#jc #nav-top span{color:#777;background-color:inherit;font-size:10px;font-family:Arial,sans-serif;height:15px;cursor:pointer;vertical-align:top;margin:0 2px;padding:2px 8px}
#jc #nav-bottom span.activepage,#jc #nav-top span.activepage{color:inherit;background-color:#FFF}
#jc div#nav-bottom,#jc div#nav-top{position:relative;z-index:2;width:100%}
#jc div#nav-bottom{margin:10px 0 0;padding:0}
#jc #nav-bottom span.activepage{border-bottom:1px solid #d6dadd;border-left:1px solid #d6dadd;border-right:1px solid #d6dadd;border-top:1px solid #FFF}
#jc div#nav-top{margin:10px 0}
#jc #nav-top span.activepage{border-top:1px solid #d6dadd;border-left:1px solid #d6dadd;border-right:1px solid #d6dadd;border-bottom:1px solid #FFF}
#jc span.comments-vote{width:63px;height:15px;float:right;font-size:78%}
#jc span.comments-vote a{width:15px;height:14px;float:left;display:block;background-repeat:no-repeat;border:none!important;text-decoration:none;margin:0 3px 0 0}
#jc span.comments-vote .busy{float:right;width:16px;margin:0}
#jc span.vote-good,#jc span.vote-poor,#jc span.vote-none{float:right;font:bold 1em Verdana,Arial,Sans-Serif;line-height:14px;margin:0}
#jc span.vote-good{color:#390}
#jc span.vote-poor{color:#C00}
#jc span.vote-none{color:#A9A9A9}
#jc span.bbcode{width:auto;height:23px;display:block;margin-bottom:5px}
#jc .bbcode a,#jc .bbcode a:focus,#jc .bbcode a:active,#jc .bbcode a:hover{width:23px;height:23px;float:left;display:block;background-color:transparent!important;background-repeat:no-repeat;text-decoration:none;border:none!important;margin:0 2px 0 0}

#jc span.bbcode img{width:23px;height:23px;float:left;margin:0 2px 0 0}
#jc .custombbcode{width:23px;height:23px;float:left;display:block;text-decoration:none;cursor:pointer;margin:0 2px 0 0}
#jc .rbox{width:auto;overflow:hidden;border:1px solid #ccc;-webkit-border-radius:8px;-khtml-border-radius:8px;-moz-border-radius:8px;border-radius:8px;margin:0;padding:9px}
#jc .rbox div{text-align:left;margin:0}
.smiles{margin-top:10px}
.f_part_seg,a.category:link,a.category:visited{font-size:12px;font-weight:400;padding:5px}
#larger,#jc a.bbcode-empty{background-position:0 0}
form{margin:0;padding:0}
.moduletable,#comments .email img,#comments .emailactive img{padding:0}
.form-check input{width:15px !important;position:relative;top:5px}
#lr-padd1,table.lr-padd1{width:100%;padding:0}
.separator{display:block;height:8px}
.separator img{position:relative;top:4px;left:12px;display:block}
.controls .invalid{background:#F2DEDE;border:1px solid red!important}
.control-group{margin:21px 0 0}
#searchForm{margin-top:25px}
#searchForm input[type="text"],.contact-form input[type="text"],.contact-form input[type="email"],.contact-form textarea{border-radius:3px;border:#3a86ba solid 1px;-moz-box-sizing:border-box;width:80%;padding:9px 5px}
#searchForm input[type="text"]{display:block;margin:auto}
#searchForm button{display:block;margin:11px auto;width:150px;line-height:21px;padding:0;cursor:pointer}
.g-recaptcha{margin-top:20px}
.icon-search{display:block;float:left;position:relative;top:2px;right:3px;font-size:12px}
.search-results .small{font-style:italic}
.result-title{margin-top:10px}
.pagenav{text-align:right}
.pagenav ul{display:inline-block;*display:inline;list-style-type:none;margin-left:0;margin-bottom:0}
.pagenav li{display:inline;margin:0;padding:0}
.pagenav a,span.pagenav{padding:0 14px;margin:0;text-decoration:none;border:1px solid #ddd;border-left:0 solid #ddd;display:inline-block;line-height:1.9em}
.pagination-start span{border-left:1px solid #ddd}
.pagination ul{text-align:center;margin:24px 0!important}
.pagination li{display:inline}
.pagination a{padding:0 14px;line-height:2em;text-decoration:none;border:1px solid #ddd;border-left:0 solid #ddd;display:inline-block}
.pagination .active a{cursor:default}
.pagination span,.pagination span a:hover{cursor:default;padding:0 14px;line-height:2em}
.phrases,.only{margin-bottom:10px}
.article-info{margin:14px 0 17px}
.article-info dd{margin:0;padding:0 9px 0 0;font-size:11px;font-style:italic}
#ca_banner{position:fixed;width:100%!important;height:30px;color:#fff;background:#045c97;text-align:center;box-shadow:0 0 40px #444;padding:0;left:0;right:0;margin:0 auto;opacity:.9}
#ca_banner a{color:#fff}
#info_cookie{float:left;font-size:14px;padding:7px;margin-left:15px}
#ca_banner .accept{cursor:pointer;font-size:13px;margin:4px 0;width:87px;background:#0089f2;padding:3px;border-radius:3px;text-shadow:1px 1px 0 #0072ca;color:#fff;background-image:-webkit-linear-gradient(#0089F2 0%,#0072ca 100%);background-image:-moz-linear-gradient(#0089F2 0%,#0072ca 100%);background-image:-o-linear-gradient(#0089F2 0%,#0072ca 100%);background-image:-webkit-gradient(linear,0 0,0 100%,from(#0089F2),to(#0072ca));background-image:linear-gradient(#0089F2 0%,#0072ca 100%);float:none!important;box-shadow:0 0 10px #000}
#ca_banner .accept:hover{box-shadow:0 0 15px #000}
#cookie_btn{width:100px;float:right;margin-right:2px}
#system-message{margin:0 0 10px;background:#dce4ea;padding:7px}
#system-message h4{margin:0!important}
.podpis{text-align:center;font-style:italic}
#inne_systemy div{float:left;margin-left:20px}
#inne_systemy{overflow:hidden;margin:0 0 15px}
ol.breadcrumb {margin:0;padding:0}
#breadcrumbs li{display:block;float:left;font-weight:bold}
#breadcrumbs{overflow:hidden;font-size:14px;position:relative;color:#045c97;clear:both;padding:2px 5px 0 1px;margin:0 0 15px}
#breadcrumbs a{color:#045c97;text-decoration:none}
#breadcrumbs span{font-weight:bold}
#breadcrumbs .active span{font-weight:normal}
#breadcrumbs a:hover{text-decoration:underline}
#breadcrumbs .divider{float:right;position:relative;top:4px}
a.pathway::after{font-family: "Font Awesome 6 Free";content: "\f0da";font-weight: 900;margin: 0 2px;}
.divider img{margin-left:5px !important}
#inne_systemy img:hover{opacity:0.9}
#menuPage div{width:170px;height:140px;float:left;margin:18px 0 0 18px;display:table;
-webkit-transition-property:background-position,
		-webkit-border-bottom-left-radius,
		-webkit-box-shadow;                      
-webkit-transition-duration:0.8s;
-moz-transition-duration:0.8s;
	border: 1px solid #CCC;

	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;    
}
#menuPage a{display:table-cell;vertical-align:middle;text-align:center;text-decoration:none}
#menuPage span{position:relative;top:3px}
#menuPage{overflow:hidden;width:589px;margin:auto}
#menuPage img{width:75px}
#menuPage div:hover{	-webkit-border-bottom-left-radius: 50% 20px;
	-moz-border-radius-bottomleft: 50% 20px;
	border-bottom-left-radius: 50% 20px;
	-webkit-box-shadow: -5px 10px 15px rgba(0, 0, 0, 0.25);
	-moz-box-shadow: -5px 10px 15px rgba(0, 0, 0, 0.25);
	box-shadow: -5px 10px 15px rgba(0, 0, 0, 0.25);}
.param_ext{font-weight:bold}  
@media only screen and (max-width: 850px) {
#fontsize{float:none;display:none}
#social-network{float:none;width:150px}
h1{margin:0;padding:0;font-size:19px}
h2{font-size:17px}
h3{font-size:15px}
h4{font-size:13px}
.compare a{font-size:15px;font-weight:bold;margin:7px}
div.row_ranking{margin-bottom:30px}
.header_ranking h3{text-align:center;padding:0 5px}
div.row_ranking td{width:50%}
#banner img{width:290px;left:20px;top:30px}
.compare{float:none;clear:both;width:100%}
.photo{width:100%;height:100%}
.photo img{margin:10px auto 5px auto !important}
.desc{min-height:100px;clear:both}
.compare a img{width:110px;margin:auto}
.desc table{margin:auto;width:99%}
.desc{width:100%;margin:0 1px}
.compare table{margin:auto}
#info_cookie{padding:0}                             
#cookie_btn{margin-top:2px}
}

@media only screen and (max-width: 1030px) and (min-width: 850px)  {
  main{float:right;width:74%;margin:14px 0px 0 0px}
  #right{overflow:hidden;float:none !important}
  #left, #right{width:23% !important}
}
@media only screen and (max-width: 850px) {
  html{font-size:15px}
  main{width:auto;float:none;clear:both;margin:14px 0px 0 0px}
  #right{overflow:hidden;float:none !important}
  #left{margin-bottom:10px}
  #left, #right{width:100% !important}
  #left h3, #right h3{color:#d2d2d2 !important;cursor:pointer;height:42px;line-height:42px}
  .menu a{font-size:15px}
  #left .nav{display:none}
  .polecane{padding-bottom:5px}
  .mobileh h3:before {
  content: attr(data-content) '\2193';
  display:block;
  float:left;
  color:#a1a1a1 !important;
  margin-left:8px;  
}
#ca_banner{height:65px;padding:3px}
.h3Up:before {
  content: attr(data-content) '\2191' !important;
}
.h3Down:before {
  content: attr(data-content) '\2193' !important;
}
.menumenub li a{padding:0 10px 0 8px !important}
#left nav{margin:0 !important}
}      
._51mz{width:176px !important}
.no-background .mod-custom{background:none;border:none}
.no-background img{max-width:100% !important}
.sub-menu a{font-weight:normal;line-height:11px;padding:5px 0 1px 11px;background:url(https://cdn.technologiagps.org.pl/images/bullet.gif) no-repeat 7px 50%}
.sub-menu a:hover{background:url(https://cdn.technologiagps.org.pl/images/bullet.gif) no-repeat 7px 50%}
.mod-menu__sub{margin-top:3px}
#left .mod-menu{padding:2px 0 10px}
#left nav{margin-bottom:10px}
.comment-info dd{font-size:14px;margin-right:4px}
#breadcrumbs .icon-fw::before {
    font-family: "Font Awesome 6 Free";
    font-weight: 900; 
    content: "\f015"; 
    margin-right: 5px;
    position:relative;
    bottom:4px;
}
div.job{margin-top:4px}
#jc .icon-thumbs-up::before{
    font-family: "Font Awesome 6 Free";
    font-weight: 900; 
    content: "\f164"; 
    margin-right: 5px;
    position:relative;
    bottom:4px;
}
#jc .icon-thumbs-down::before{
    font-family: "Font Awesome 6 Free";
    font-weight: 900; 
    content: "\f165"; 
    margin-right: 5px;
    position:relative;
    bottom:4px;
}
#jc .icon-calendar::before{
    font-family: "Font Awesome 6 Free";
    font-weight: 900; 
    content: "\f133"; 
    margin-right: 5px;
    position:relative;
    bottom:4px;
}
#comments .icon-fw{position:relative;top:4px}
.icon-thumbs-up, .icon-thumbs-down{position:relative;top:3px;left:10px}
.addtoany_list > a{padding:0 1px}
.page-header{margin-top:5px}
.convertforms .cf-fields{width:100%}
.convertforms .cf-content-wrap, .convertforms .cf-form-wrap{padding:5px}



    
    
    
    
